{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<section>
    <div class="container">
        {% if user.is_authenticated %}
        <center>
			<p class="display-4">Hello, {{ user.username }}</p>
			<a class="lead" href="{% url 'logout' %}">Log out</a>
        </center>
        <br>
        {% else %}
        <center>
			<span><a class="lead" href="{% url 'social:begin' 'google-oauth2' %}"><button class="button">Log in with Google</button></a></span>
        </center>
        <br>
        {% endif %}
        <button type="button" class="btn category" id="lib/architecture">Architecture</button>
        <button type="button" class="btn category" id="lib/comic">Comic</button>
        <button type="button" class="btn category" id="lib/quilting">Quilting</button>
        <div class="heart-icon">
        <i class="fa fa-heart" id="heart-icon"></i>:<span class="count">{{counter}}</span>
        </div>
    <table class="table" id="myTable">
        <thead> 
            <tr>
            <th scope="col">No</th>
            <th scope="col">Title</th>
            <th scope="col">Author</th>
            <th scope="col">Categories</th>
            <th scope="col">Add to Favorite</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
    </div>
</section>
{% endblock %}